gfsjoin(1)

NAME
gfsjoin2D, gfsjoin3D - joins several parallel Gerris simulation files

SYNOPSIS
gfsjoin [OPTIONS] FILE1 FILE2 ... > JOINED

DESCRIPTION
This manual page documents briefly the gfsjoin command.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-k, --keep
    Keep MPI boundaries.

-v, --verbose
    Display statistics and other info.

-h, --help
    Display the help and exit.

AUTHOR
gfsjoin was written by Stephane Popinet <s.popinet@niwa.co.nz>.